## rust-rustc-hash-2 2.0.0

=== debian/changelog ===
rust-rustc-hash-2 (2.0.0-1) unstable; urgency=medium

  * Package rustc-hash 2.0.0 from crates.io using debcargo 2.7.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 15 Nov 2024 09:27:24 +0100
