=== debian/control ===
Source: rust-rustc-hash-2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustc-hash-2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustc-hash-2
X-Cargo-Crate: rustc-hash
Rules-Requires-Root: no

Package: librust-rustc-hash-2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-0.8+default-dev
Provides:
 librust-rustc-hash-dev (= ${binary:Version}),
 librust-rustc-hash+default-dev (= ${binary:Version}),
 librust-rustc-hash+nightly-dev (= ${binary:Version}),
 librust-rustc-hash+rand-dev (= ${binary:Version}),
 librust-rustc-hash+std-dev (= ${binary:Version}),
 librust-rustc-hash-2+default-dev (= ${binary:Version}),
 librust-rustc-hash-2+nightly-dev (= ${binary:Version}),
 librust-rustc-hash-2+rand-dev (= ${binary:Version}),
 librust-rustc-hash-2+std-dev (= ${binary:Version}),
 librust-rustc-hash-2.0-dev (= ${binary:Version}),
 librust-rustc-hash-2.0+default-dev (= ${binary:Version}),
 librust-rustc-hash-2.0+nightly-dev (= ${binary:Version}),
 librust-rustc-hash-2.0+rand-dev (= ${binary:Version}),
 librust-rustc-hash-2.0+std-dev (= ${binary:Version}),
 librust-rustc-hash-2.0.0-dev (= ${binary:Version}),
 librust-rustc-hash-2.0.0+default-dev (= ${binary:Version}),
 librust-rustc-hash-2.0.0+nightly-dev (= ${binary:Version}),
 librust-rustc-hash-2.0.0+rand-dev (= ${binary:Version}),
 librust-rustc-hash-2.0.0+std-dev (= ${binary:Version})
Replaces: librust-rustc-hash-2.0.0-dev
Breaks: librust-rustc-hash-2.0.0-dev
Description: Speedy, non-cryptographic hashing algorithm used by rustc - Rust source code
 Source code for Debianized Rust crate "rustc-hash"
