=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-hash 2.0.0 --all-targets --all-features
Features: test-name=rust-rustc-hash-2:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-hash 2.0.0 --all-targets
Features: test-name=librust-rustc-hash-2-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-hash 2.0.0 --all-targets --no-default-features --features nightly
Features: test-name=librust-rustc-hash-2-dev:nightly
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-hash 2.0.0 --all-targets --no-default-features --features rand
Features: test-name=librust-rustc-hash-2-dev:rand
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-hash 2.0.0 --all-targets --no-default-features --features std
Features: test-name=librust-rustc-hash-2-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-hash 2.0.0 --all-targets --no-default-features
Features: test-name=librust-rustc-hash-2-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
