=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/rustc-hash-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/rustc-hash .*/crates/rustc-hash/[-_]?(2\.\d[\-+\.:\~\da-zA-Z]*)/download
